/***********************************
	MONITOR - COMPUTADOR
***********************************/
	
	@media screen and (max-width: 3000px) and (min-width: 1200px){
		.hidden-lg, .escondepc{display:none !important}
	}
	@media screen and (max-width: 1600px) and (min-width: 1400px){
	}
	@media screen and (max-width: 1400px) and (min-width: 1200px){
	}
	
	@media screen and (max-width: 1800px) and (min-width: 1350px){
		.opacidade{width:50%;}
		.margenMaior{margin-left:50%;}
	}
	@media screen and (max-width: 10000px) and (min-width: 992px){		
		.visible-md{display:block}
		.visible-md3{display:inline}
	}
	@media screen and (max-width: 10000px) and (min-width: 992px){
		.visible-sm{display:none}
	}
	@media screen and (max-width: 10000px) and (min-width: 762px){	
		.visible-xs{display:none}	
		.visible-xs2, .visible-xs3{visibility:hidden;display:none;}
	}
	@media screen and (max-width: 1500px) and (min-width: 1200px){
		.owl-theme .owl-controls {margin-top: -60px !important;}
	}
	@media screen and (max-width: 1350px) and (min-width: 1200px){
		.owl-buttons {margin-top: -600px;}
		.opacidade{width:40%;}
		.margenMaior{margin-left:60%;}
	}

	@media screen and (max-width: 1700px){
		.abertura{background:#212121}
	}
	@media screen and (max-width: 1200px) and (min-width: 992px){
		.embreve .informacoes{min-height:230px;}
		.owl-theme .owl-controls {margin-top: -30px !important;}
		.owl-buttons {margin-top: -500px;}
		.frase .sombra {margin-top: 170px;}
		.empresa .col-md-5{width:100% !important;}
		.empresa p {line-height: 180%;padding-bottom: 550px !important;text-align: center;}
	}
	
	
	
/***********************************
	TABLET
***********************************/
	
	@media screen and (max-width: 876px) and (min-width: 886px){
	}
	@media screen and (max-width: 992px){
		.embreve .informacoes{min-height:auto;margin-bottom:30px}
		.visible-sm, .btn_responsivo, .contato .waze{display:block !important}
		.visible-md, .visible-md3, footer .logo{display:none !important}
		.visible-sm3{display:inline}
		.hidden-xs3{display:inline}
		.visible-xs2{visibility:visible}
		.visible-xs{display:block;}
		.visible-xs3{display:inline}
		.colecao{margin-bottom:90px;}
		.colecoes{padding-bottom:30px;}
		.frase2 {background:white;}
	}
	@media screen and (max-width: 992px) and (min-width: 762px){
		.embreve{margin-bottom:40px;}
		.hidden-sm{display:none !important;}
		.owl-buttons {margin-top: -620px;}
		.owl-theme .owl-controls {margin-top: -0px ;}	
		.owl-theme .owl-controls { margin-top: 100px !important;}
		.empresa p {line-height: 180%;padding-bottom: 550px !important;text-align: center;}		
		.catalogo_faixa {background: url(../img/catalogobg.jpg) top right no-repeat;height: 381px;background-size: cover !important;}
		.catalogo_faixa .titulo {padding-top: 0px;}
		.frase2 .titulo {font-size: 300%;padding-top: 80px;}
		.frase .sombra {margin-top: 170px;}
		.frase .titulo {font-size: 200%;}
	}
	
/***********************************
	CELULAR
***********************************/

	@media screen and (max-width: 762px){	
		.hidden-xs, .owl-buttons, .owl-controls, .topo .redessociais, .frase2 img{display:none !important}
		.hidden-xs3{display:inline}
		.visible-xs2{visibility:visible}
		.visible-xs, .wazeesconde, .topo .fa-bars{display:block !important;}
		.visible-xs3{display:inline;}
		footer {padding: 50px 0px 30px 0px;}
		.topo .redessociais, .menuprincipal .redessociais {padding-left: 0px;width: 100px;}		
		.topo .redessociais img, .menuprincipal .redessociais img {padding: 40px 5px;}
		.topo .barra, .menuprincipal .barra {width: 70px}
		.topo .logo, .menuprincipal .logo {width: 120px;padding: 30px 0px;margin: 0px 20px;}
		.topo .abre_menu, .menuprincipal .abre_menu {margin-top: 48px;width: 30px;}
		.catalogo_faixa {text-align: center;background: url(../img/catalogobg.jpg) top center no-repeat;height:240px;background-size: cover !important;}
		.catalogo_faixa .titulo {color:white;font-size: 200%;text-align: center;padding-top: 20px;}
		.catalogo_faixa a{display:inline-block;margin:0px auto}
		.tituloprincipal {padding: 30px 0px;font-size: 140%;}	
		.empresa{background-size:contain !important;min-height:250px;padding-bottom:250px;}		
		.empresa p {font-size: 150%;line-height: 200%;}
		.dadoscontato{margin-top:50px;}
		.contato h2{font-size: 200%;padding: 40px 0px 10px 0px;}
		.colecoes .col-md-6{margin:0px;padding:0px;}
		.colecao {height: 350px;margin-bottom:60px;}
		.frase2{text-align:center;padding-bottom:50px;}
		.frase2 .titulo {font-size: 200%;padding-top: 20px;}
		.frase{background:white;}
		.frase .foto {padding: 50px 0px 0px 0px;}
		.frase .titulo {font-size: 200%;}
		.frase .sombra {width:100%;margin-left:0px;margin-top:0px;text-align: center;padding:0px 0px 50px 0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
		.fundocinza{background:rgba(51,51,51,0.7);}
		.menuprincipal ul {font-size: 220%;}
		.redesmobile{text-align:center;}
		.redesmobile a{margin:20px 15px;}
		.menuprincipal .redessociais{display:none;}
		.fecha_responsivo{margin-top:0px;}
		.abertura .logo{width:250px;margin:50px 0px 30px 0px;}
		.abertura a{font-size:150%;width:200px;margin-top:40px;}
		.colecao .botoes img {margin-bottom: 8px;}
		.menuprincipal .redesmobile {display: block;}
	}
	
	
	@media screen and (max-width: 762px) and (min-width: 570px){
	}
	@media screen and (max-width: 650px) and (min-width: 500px){

	}
	@media screen and (max-width: 670px){
		.slick-next{right: -10px !important;}		
		.slick-prev{left: -10px !important;}
	}
	
	
	@media screen and (max-width: 700px){
	}
	@media screen and (max-width: 600px) and (min-width: 500px){
	}
	@media screen and (max-width: 600px){	
	}
		
	@media screen and (max-width: 570px){
	}
	@media screen and (max-width: 500px){	
	}